/*
 *
 * Copyright 2014 Research Performance and Anlysis
 * University of Tasmannia
 *
 */
#content form ul 
{
  list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJCAYAAAD6reaeAAAAfElEQVR42mI4wsDQD8TvgTjh////DCDMJOTnZ8/AwCAAxPOPMjImMIAAUKb/VkLCf6BKGE5ggGqZf9nBASx4lI3tKwtINVDbQQaQCiAQCQtjYQDKBsC0gowB6WI4JSFxGVkAZBzDx8OHTz/t74cLgAWBhAEQF8AEQBggwAB83F3Zk9Fl4gAAAABJRU5ErkJggg==);
}
#content form ul
{
  margin-left: 25px;
}
#content form ul li
{
  padding-left: 3px;
}
.ecite_stats_table
{
  width: 50%;
}
@media print 
{
  .noprint
  {
    display: none;
  }
  #sidebar
  {
    display: none;
  }
  #breadcrumbs
  {
    display: none;
  }
  #footer
  {
    display: none;
  }
  a[href]:after 
  {
    display: none;
  }
  abbr[title]:after
  {
    display: none;
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after 
  {
    display: none;
  }
  .span723 
  {
    width: 100%;
  }
  body,#content,.default,td,th,tr,h1,h2,h3,h4
  {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
  }
}
@media screen and (max-width: 767px) 
{
  .no_small_thing
  {
    display: none;
  }
  #_pubs_chart, #_grants_chart, #_downloads_chart
  {
    margin-top: 10px;
  }
  .ecite_stats_table
  {
    width: 100%;
  }
}
/*
 * modify default width
 */
/*
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container
{
  width: 958px;
  width: 1050px;
}
*/
input, select, textarea
{
  cursor: default!important;
  width: auto;
  height: auto;
}
input[type=button], 
input[type=submit], 
input[type=reset] 
{
  height: 28px;
  vertical-align: top;
}
button 
{
  height: 28px;
  vertical-align: top;
}
/*
input[type=submit] 
{
  cursor: default!important;
  background: ButtonFace; 
  color: ButtonText; 
  border: 2px outset ButtonFace;
}
input[type=submit]:active 
{
  cursor: default!important;
  border-style: inset; 
  -webkit-appearance: push-button;
}
*/
/*
 * table gradient
 */
th
{
  text-align: left;
  border: 1px solid #eeeeee;
  background: linear-gradient(
    to bottom,
    #ffffff 0%,
    #ccd0cf 100%);
  background: -webkit-gradient(
    linear,
    bottom,
    top,
    color-stop(0.00,#ffffff),
    color-stop(1.00,#ccd0cf));
  background: -moz-linear-gradient(
    center bottom,
    #ffffff 0%,
    #ccd0cf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(
   startColorstr = '#ffffff',
   endColorstr = '#ccd0cf',
   GradientType = 0);    
}
td
{
  text-align: left;
  border: 1px solid #eeeeee;
  background: linear-gradient(
    to bottom,
    #ffffff 0%,
    #eeeeee 100%);
  background: -webkit-gradient(
    linear,
    bottom,
    top,
    color-stop(0.00,#ffffff),
    color-stop(1.00,#eeeeee));
  background: -moz-linear-gradient(
    center bottom,
    #ffffff 0%,
    #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(
   startColorstr = '#ffffff',
   endColorstr = '#eeeeee',
   GradientType = 0);    
}
td a:hover
{
  background: none;
}

a.ecite_preview
{
  position: relative;
  cursor: pointer;
  z-index: 1;
}
a.ecite_preview span
{
  display: none;
}
a.ecite_preview:hover
{
  z-index: 2;
  text-decoration: none;
}
a.ecite_preview:hover span
{
  display: block;
  position: absolute;
  top: -100px;
  left: 100px;
  cursor: pointer;
  border: solid 1px black;
  padding: 4px;
  color: #000000;
  background-color: #ffffff;
  margin: auto;
  width: 230px;
  text-align: center;
}

.ecite_help
{
  cursor: pointer;
}

#gsearch table
{
  border: none;
  background: #f9f9f9;
}
#gsearch td
{
  border: none;
  background: #f9f9f9;
}
#gsearch tr
{
  border: none;
  background: #f9f9f9;
}

/*
 * WARP table sorting
 */
table.tablesorter
{
  background-color: #dddddd;
}

table.tablesorter thead tr .header
{
  background: url(/public/warp/img/bg.gif) center right no-repeat;
  background: url(/public/warp/img/bg.gif) center right no-repeat,-moz-linear-gradient(center bottom,#ffffff 0%,#ccd0cf 100%);
  background: url(/public/warp/img/bg.gif) center right no-repeat,linear-gradient(to bottom,#ffffff 0%,#ccd0cf 100%);
  cursor: pointer;
}

table.tablesorter thead tr .headerSortUp
{
  background: url(/public/warp/img/asc.gif) center right no-repeat;
  background: url(/public/warp/img/asc.gif) center right no-repeat,-moz-linear-gradient(center bottom,#ffffff 0%,#ccd0cf 100%);
  background: url(/public/warp/img/asc.gif) center right no-repeat,linear-gradient(to bottom,#ffffff 0%,#ccd0cf 100%);
  cursor: pointer;
}

table.tablesorter thead tr .headerSortDown
{
  background: url(/public/warp/img/desc.gif) center right no-repeat;
  background: url(/public/warp/img/desc.gif) center right no-repeat,-moz-linear-gradient(center bottom,#ffffff 0%,#ccd0cf 100%);
  background: url(/public/warp/img/desc.gif) center right no-repeat,linear-gradient(to bottom,#ffffff 0%,#ccd0cf 100%);
  cursor: pointer;
}
